<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
	<script type="text/javascript">
		let numeros=[];
		let resultados=[];

		numeros[0]=Number(prompt("Introduce un numero"));
		numeros[1]=Number(prompt("Introduce un numero"));

		resultados['suma']=numeros[0]+numeros[1];
		resultados['resta']=numeros[0]-numeros[1];
		resultados['producto']=numeros[0]*numeros[1];
		resultados['cociente']=numeros[0]/numeros[1];

		/*resultados={
			suma:numeros[0]+numeros[1],
			resta:numeros[0]-numeros[1],
			producto:numeros[0]*numeros[1],
			cociente:numeros[0]/numeros[1]
		};*/

		document.write("suma: " + resultados['suma'] + "<br>");
		document.write("resta: " + resultados['resta'] + "<br>");
		document.write("Producto: " + resultados['producto'] + "<br>");
		document.write("Cociente: " + resultados['cociente'] + "<br>");

		console.log(numeros);
		console.log(resultados);


	</script>
</head>
<body>
		Ejercicio 10 hoja 1 - utilizando arrays
</body>
</html>